.card-title {
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  width: 300px;
}

.BtnSmartText {
  color: blue;
  cursor: pointer;
  font-size: 14px;
  &:hover {
    color: blue;
    text-decoration: none;
  }
}
